Bug 116504 - Quanta crash when loading php file that contain include
Quanta crash when loading php file that contain include
Product: Fedora
Classification: Fedora
Component: quanta (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Ngo Than
Depends On:
  Show dependency treegraph
Reported: 2004-02-21 18:41 EST by Marcin Garski
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-02-25 18:30:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
index.php (33 bytes, application/octet-stream)
2004-02-21 18:44 EST, Marcin Garski
no flags Details
faccount.php (1.27 KB, application/octet-stream)
2004-02-21 18:46 EST, Marcin Garski
no flags Details

  None (edit)
Description Marcin Garski 2004-02-21 18:41:35 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)

Description of problem:
When I try to load php file (index.php) that contain
"include('faccount.php');" Quanta crash.
When I delete from faccount.php file one letter from line that contain
"yytfd fjkgfjk fjhfg r y o j lk 7tt ufy" Quanta starts normal.
This files should be in one directory. I reported this bug on KDE Bug
Tracking System (http://bugs.kde.org/show_bug.cgi?id=73713) but they
can't reproduce it, so maybe it's FC1 related bug.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Place index.php and faccount.php files in one directory
2. Run Quanta
3. Open index.php file

Actual Results:  Quanta crash

Additional info:
Comment 1 Marcin Garski 2004-02-21 18:44:39 EST
Created attachment 97919 [details]
Comment 2 Marcin Garski 2004-02-21 18:46:58 EST
Created attachment 97920 [details]

File that contain line "yytfd fjkgfjk fjhfg r y o j lk 7tt ufy" that cause
Quanta to crash. Try to delete one letter from this line and Quanta will load
index.php without any problems.
Comment 3 Ngo Than 2004-02-25 18:30:25 EST
i have tried both 3.1.95 and 3.2.0 on fc1, it works fine for me.
Comment 4 Marcin Garski 2004-03-05 16:21:42 EST
Look at:
Others also noticed this bug.

Note You need to log in before you can comment on or make changes to this bug.